﻿html, body, form {
    height: 100%;
}

body {
    color: #636363;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 16px;
    background: url(../images/bg.png) center top repeat-y #f5f5f5;
    zoom: 1;
}

    body.region-banner > p {
        position: fixed;
        background: #C00000;
        color: white;
        font-weight: bold;
        font-size: 14px;
        width: 100%;
        line-height: 22px;
        text-align: center;
        z-index: 100;
        border-bottom: 1px solid #AD0000;
        top: 0;
        text-transform: uppercase;
    }

    body.region-banner header {
        margin-top: 22px;
    }

@media (min-width: 768px) {
    body {
        background-size: 750px 100%;
    }
}

@media (min-width: 992px) {
    body {
        background-size: 970px 100%;
    }
}

@media (min-width: 1200px) {
    body {
        background-size: 1170px 100%;
    }
}

.container {
    padding: 0;
}

.navbar-brand {
    display: block;
    text-decoration: none;
    background: url(../images/logo.png) center center no-repeat transparent;
    height: 50px;
    width: 172px;
    text-indent: -99999px;
}

.navbar {
    border-bottom: 1px solid #ccc;
}

footer {
    height: 30px;
    text-align: center;
}

section {
    padding: 0 15px;
    border-radius: 2px;
    font-size: 13px;
    overflow: hidden;
}

.links li:first-child {
    border-left: 0;
}

.links li {
    display: inline-block;
    border-left: 1px solid #ddd;
    padding: 0 5px;
}

.panel-body > p {
    font-style: italic;
    margin-bottom: 10px;
}

code {
    background-color: inherit;
}
/* modal */
.modal-popup {
    width: auto;
    min-width: 500px;
}

.modal-background {
    background-color: #666;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

/* Loader */

div.blockOverlay {
    background-color: #666;
    filter: alpha(opacity=50) !important;
    -moz-opacity: .50;
    opacity: .50;
    z-index: 200000 !important;
}

div.blockPage {
    z-index: 200001 !important;
    position: fixed;
    padding: 10px;
    margin: -38px 0 0 -45px;
    width: 90px;
    height: 75px;
    top: 50%;
    left: 50%;
    text-align: center;
    cursor: wait;
    background: url(../images/ajax-loader.gif) center 30px no-repeat #fff;
    border-radius: 5px;
    color: #666;
    box-shadow: 0 0 25px rgba(0,0,0,.75);
    font-weight: bold;
    font-size: 15px;
    border: 1px solid #ccc;
}

.info-label {
    display: inline-block;
    padding-top: 7px;
}

.italic {
    font-style: italic;
}

.error {
    display: table;
    width: 100%;
    font-size: 15px;
    font-weight: bold;
    min-height: 400px;
    text-align: center;
    overflow-y: auto;
}

    .error .error-details {
        display: table-cell;
        vertical-align: middle;
    }

/*carousel (alerts, news and updates)*/
.carousel-indicators {
    bottom: -25px;
}

    .carousel-indicators li {
        background: #a9a9a9;
    }

    .carousel-indicators .active {
        background: #428bca;
        border-color: #428bca;
    }

.carousel-inner {
    height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}

.item h4 {
    color: dodgerblue;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 80%;
    font-size: 1.25rem;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label i {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    margin-right: 0.25em;
}

.inputfile + label {
    color: #f1e5e6;
    background-color: #d3394c;
}

    .inputfile:focus + label,
    .inputfile.has-focus + label,
    .inputfile + label:hover {
        background-color: #722040;
    }

    .row-even {
background-color: rgba(0,0,0,.05);
}

.col-sm-1 i {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.dropdown-menu > li > a {
    padding: 3px 15px;
}

.checkbox input[type=checkbox] {
    margin-top: 1px;
}